/*--------------------------------------------------------------
## Cursos
--------------------------------------------------------------*/
.section-cursos-title {
	color: #333;
	font: 20px 'Gotham';
	margin-bottom: 5px;
	text-transform: uppercase;
}

.section-cursos-subtitle {
	display: inline-block;
	font: 12px 'Gotham';
	margin-left: 15px;
	margin-top: -5px;
	text-transform: uppercase;
	vertical-align: middle;
}

.section-cursos-lista {
  padding: 0;
	margin: 0 -12px;
}
@media (min-width: $screen-lg-min) {
	.section-cursos-item {
		float: left;
		width: 25%
	}
	.page-template-categoria-cursos .section-cursos-item {
		width: 50%;
	}
}

.section-cursos-item {
	overflow: hidden;
	padding: 12px;
}

.section-cursos-link:hover {
	background: #874487;
	border-color: #874487;
	color: #FFF;
}

.section-cursos-link {
	border: 3px solid #F1F1F1;
	color: #333;
	display: table;
	font: 17px/23px 'Gotham';
	height: 150px;
	overflow: hidden;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 400ms;
	transition: all 400ms;
	width: 100%;
	&:hover {
		text-decoration: none;
	}
}

.section-cursos-link-wrapper {
	display: table-cell;
	padding: 0 35px;
	vertical-align: middle;
	text-align: center;
}

.size-course-background {
	position: absolute;
	z-index: -1;
}
